body { background: #000!important }

/* ADA ISSUES */
.section.sec-top-stories > h2,
.inc-hostedby .sr-only,
a[href*="#component-navbar-offcanvas"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }


    .section.sec-sponsors { display:none }

    .site-header { background:#fff!important; color:#000!important }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { color:#000; font-size:1.75rem}
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] span:first-child { color:var(--bs-primary); margin-right:0.5rem }
    .site-header .branding span { background:Var(--bs-primary) }
    .site-header .component-search.layout-modal button,
    .site-header .component-nav.layout-standard .nav-link { color:#000 }
    .site-header .component-search.layout-modal button { font-size:1.5rem }    

    .site-footer { background:#fff!important; color:var(--bs-secondary)!important }
    .site-footer .footer-details img { max-height:120px!important }
    .section.sec-members { padding:0!important }
    .site-footer .copyright .text-center > div { margin-right:0.5rem }
    
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 { font-size:1.75rem }
    .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { background:#fff!important; color:var(--bs-secondary); border-color:#000; border-width:2px }
    .site-header .navbar-offcanvas-template  .btn-close-white { filter:unset!important; opacity:1 }

    .navbar-offcanvas-template .navbar-dark .accordion-button { box-shadow:unset!important }

    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
    .site-header .component-navbar-secondary .navbar-page-title { color:#fff }
    .macro-secondary-navigation { background:var(--bs-secondary)!important; color:#fff!important }

    .component-parallax .overlay::before { display:none }

    .section.sec-social-stream .component-tabs .nav-link { color:#fff!important  }
    .section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before { content: "\f16d" }

    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 500px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 500px!important }

    .section.sec-tabs .nav-pills .nav-link,
    .section.sec-tabs .tab-content { background:var(--bs-secondary)!important; border:1px solid #fff!important }
    .section.sec-tabs .component-gallery .component-headings { display:none!important }

    /*.section.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .macro-event-notes { min-height:80px }*/
    /*.section.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .macro-event-logos { min-height:100px; display:flex; align-items:center; justify-content:center}*/
    
    /*ADDED BY SAQIB*/
    .component-scoreboard.layout-standard .card .card-inner { min-height:340px }
    .component-scoreboard.layout-standard .card .macro-event-notes { min-height:4.5em }
    .component-scoreboard.layout-standard .card .event-links { min-height:3rem }
    .component-scoreboard.layout-standard .card .event-links a { margin:0 .5rem; white-space:nowrap }
    .component-scoreboard.layout-standard .card .logo-holder { display:flex; align-items:center; min-height:5rem }
    /*END*/

    .section.sec-scoreboard .nav-pills .nav-link.active { color:#fff!important }
    .section.sec-scoreboard .component-scoreboard:hover .slick-arrow.slick-next { right:0.15rem!important}
    .section.sec-scoreboard .component-scoreboard:hover .slick-arrow.slick-prev { left:0.15rem!important}

    .schedule-view.schedule-cal .cal-day .badge.badge-light { color:#000 }

    .section.sec-countdown { display:none }
    .component-navbar-secondary.layout-standard .navbar .nav-item .dropdown-menu .nav-link { color:#000!important }

@media only screen and (min-width:576px) {

    .site-header .search { display:block!important }
    .site-header .site-logo { top:0.25rem }
    .site-header .site-logo img { max-height: 9rem }

}


@media only screen and (min-width:992px) {

    
    
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link:hover { color:var(--bs-tertiary); text-decoration:underline }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button { color:#fff }
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-body { background:#fff }
    .site-header .navbar-offcanvas-template .navbar-dark *, .site-header .navbar-offcanvas-template .navbar-dark.offcanvas-header { border-color: #000; border-width:2px; }
    .site-header .navbar-offcanvas-template .accordion-flush .nav-item.accordion-item:last-child { border-bottom:2px solid #000 }
    .site-header .navbar-offcanvas-template .accordion-flush .accordion-item.has-submenu .submenu-wrapper .accordion-item { border-color:rgba(255,255,255,0.575); border-width:1px!important }
    .site-header .navbar-offcanvas-template .accordion-flush .accordion-item.has-submenu .submenu-wrapper .accordion-item  .submenu-list-style-row .nav-item { border:none!important}


    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed)::after,
    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed) { color:var(--bs-primary)}

    .site-header .component-nav.layout-standard .nav-link:after { background:var(--bs-secondary)}


    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link,
    .site-header .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > .nav-link.accordion-link,
    .site-header .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > .nav-link.accordion-link > span > span > .nav-link.accordion-link,
    .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > li > a,
    .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > li > span.nav-link > .d-flex > a,
    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button::after { color:var(--bs-primary) }
    
    .navbar-offcanvas-submenu-template > .accordion-item > .accordion-button::after,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link:hover,
    .site-header .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > .nav-link.accordion-link:hover,
    .site-header .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > .nav-link.accordion-link > span > span > .nav-link.accordion-link:hover,
    .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > li > a:hover,
    .navbar-offcanvas-template .navbar-dark .navbar-offcanvas-submenu-template > li > span.nav-link > .d-flex > a:hover {color:var(--bs-secondary)!important;}
    
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link,    
    .site-header .navbar-offcanvas-template .navbar-dark.offcanvas-header { background:var(--bs-white); border-color:#000}


    .section.sec-players-of-the-week .player .headshot > * { position:static!important }
    .section.sec-players-of-the-week .player .headshot-holder { background:var(--bs-secondary) }
    .section.sec-players-of-the-week .player .headshot:before { padding-top:0 }


}

@media only screen and (min-width:992px) and (max-width:1199px) {

    .site-header .component-nav.layout-standard .nav li:first-child { display:none!important }
    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem 0.3rem; font-size:1rem }

}



@media only screen and (min-width:1200px) {

.component-video.layout-cards .md .item { --size: 33.33% !important }
.section.sec-social-stream .component-title span { font-size:2rem }
.section.sec-social-stream .component-tabs .nav-link { padding:0.45rem 0.35rem }

}

@media only screen and (min-width:1200px) and (max-width:1399px) {

    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 700px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 700px!important }
    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem 0.3rem; font-size:1rem }

  
}

@media only screen and (min-width: 1400px) {

    .section.main > .container-fluid > .container-fluid .col.col-xxl-4,
    .section.sec-social-stream .component-headings,
    .section.sec-social-stream .layout-wrapper { background:var(--bs-primary) }
    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 545px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 540px!important }

    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem 0.6rem }

  
}